at.chipkarte.client.prop.soap

## Class BefundData

- Object
- - at.chipkarte.client.prop.soap.BefundData

-     public class BefundData
      extends Object

  Beinhaltet das fachliche Ergebnis des Präoperativen Befunds.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BefundData()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `RisikoFaktor[]` | `getAngaben()` Angegebene Risikofaktoren.
    `BefundKommentare` | `getBefundkommentare()` Bei der Speicherung angegeben Kommentare zum Befund bzw. den ermittelten Untersuchungsgruppen.
    `UntersuchungData[]` | `getUntersuchungData()` Ermittelte Untersuchungen.
    `void` | `setAngaben(RisikoFaktor[] angaben)`
    `void` | `setBefundkommentare(BefundKommentare befundkommentare)`
    `void` | `setUntersuchungData(UntersuchungData[] untersuchungData)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BefundData

          public BefundData()

  - ### Method Detail

    - #### getAngaben

          public RisikoFaktor[] getAngaben()

      Angegebene Risikofaktoren.
      Returns:
        Liste der angegebenen Risikofaktoren

    - #### setAngaben

          public void setAngaben(RisikoFaktor[] angaben)

    - #### getUntersuchungData

          public UntersuchungData[] getUntersuchungData()

      Ermittelte Untersuchungen.
      Returns:
        Liste der ermittelten Untersuchungen

    - #### setUntersuchungData

          public void setUntersuchungData(UntersuchungData[] untersuchungData)

    - #### getBefundkommentare

          public BefundKommentare getBefundkommentare()

      Bei der Speicherung angegeben Kommentare zum Befund bzw. den ermittelten Untersuchungsgruppen.
      Returns:
        BefundKommentare
      See Also:
        `BefundKommentare`

    - #### setBefundkommentare

          public void setBefundkommentare(BefundKommentare befundkommentare)